sf2cfg(1)

NAME
sf2cfg - contruct TiMidity/KMidi cfg files for SoundFonts

SYNOPSIS
sf2cfg sffilename [> cfgname]

DESCRIPTION
sf2cfg is a utility program which constructs a TiMidity configure file, with a list instrument patch names by bank, for an AWE SoundFont file. Just give it the name of the SoundFont file, either an old style .sbk font or a .sf1 or .sf2 font. Capture the output in a file, edit it if you want, then edit TiMidity's main configure file (timidity.cfg) to refer to the new cfg file by adding, e.g., lines:
if 0
source cfgname

COPYRIGHT
Copyright (C) 1998 Takashi Iwai

AUTHORS
Greg Lee <lee@hawaii.edu>
adapted from a program by Takashi Iwai.